package com.wechat.model.dbEntity;

public class TdtgGroupInfoKey {
    private String groupDay;

    private Integer groupNo;

    public String getGroupDay() {
        return groupDay;
    }

    public void setGroupDay(String groupDay) {
        this.groupDay = groupDay == null ? null : groupDay.trim();
    }

    public Integer getGroupNo() {
        return groupNo;
    }

    public void setGroupNo(Integer groupNo) {
        this.groupNo = groupNo;
    }
}